data:
  activityKind:
    description: Діяльність у сфері інжинірингу, геології та геодезії, надання послуг
      технічного консультування в цих сферах
    id: '71.12'
    scheme: КВЕД
  additionalActivityKinds:
  - description: Будівництво водних споруд
    id: '42.91'
    scheme: КВЕД
  - description: Монтаж водопровідних мереж, систем опалення та кондиціонування
    id: '43.22'
    scheme: КВЕД
  - description: Штукатурні роботи
    id: '43.31'
    scheme: КВЕД
  - description: Установлення столярних виробів
    id: '43.32'
    scheme: КВЕД
  - description: Покриття підлоги й облицювання стін
    id: '43.33'
    scheme: КВЕД
  - description: Малярні роботи та скління
    id: '43.34'
    scheme: КВЕД
  - description: Будівництво житлових і нежитлових будівель
    id: '41.20'
    scheme: КВЕД
  - description: Будівництво доріг і автострад
    id: '42.11'
    scheme: КВЕД
  - description: Будівництво трубопроводів
    id: '42.21'
    scheme: КВЕД
  - description: Будівництво споруд електропостачання та телекомунікацій
    id: '42.22'
    scheme: КВЕД
  address:
    countryName: Україна
    postalCode: '79053'
    streetAddress: Україна, 79053, Львівська обл., місто Львів, ВУЛИЦЯ ПЕРФЕЦЬКОГО
      Л., будинок 14
  founders:
  - address:
      countryName: Україна
      postalCode: '79012'
      streetAddress: Україна, 79012, Львівська обл., місто Львів, ВУЛИЦЯ КОСТЕЛІВКА,
        будинок 40/ГУРТ.
    capital: 17500
    first_middle_name: БОГДАН ВАСИЛЬОВИЧ
    last_name: ДУМАС
    name: ДУМАС БОГДАН ВАСИЛЬОВИЧ
    role: 4
    role_text: засновник
  - address:
      countryName: Україна
      postalCode: '81131'
      streetAddress: Україна, 81131, Львівська обл., Пустомитівський р-н, село Солонка,
        ВУЛИЦЯ КІЛЬЦЕВА, будинок 14 А
    capital: 17500
    first_middle_name: ІГОР СТЕПАНОВИЧ
    last_name: ФЕДОРІВ
    name: ФЕДОРІВ ІГОР СТЕПАНОВИЧ
    role: 4
    role_text: засновник
  identification:
    id: '34260071'
    legalName: ТОВАРИСТВО З ОБМЕЖЕНОЮ ВІДПОВІДАЛЬНІСТЮ "РБ-СЕРВІС"
    scheme: UA-EDR
  management: ЗАГАЛЬНІ ЗБОРИ
  name: ТОВ "РБ-СЕРВІС"
  registrationStatus: registered
  registrationStatusDetails: зареєстровано
meta:
  author: IdentificationBot
  id: 5c9dd81083e04f31819d64411fa925d1
  sourceDate: '2022-11-22T09:00:58+00:00'
  sourceRequests:
  - req-c4586be4-6535-4255-b9d7-802e1e72981a
  version: 2.0.0
